@media (min-width: 1400px) {
    .container {
        max-width: calc(1400px - 145px);
    }
}

.site-header .nav-link {
    color: var(--night);
}

.site-header .nav-link:hover {
    color: var(--nightDark);
}

.site-header .nav-link.text-uppercase {
    text-transform: uppercase;
}

.site-header .nav-link.bold {
    font-weight: 600;
}

.site-header .top-bar {
    background: var(--dayLight);
}

.site-header .top-bar nav {
    display: flex;
    justify-content: space-between;
    font-family: "Montserrat";
    font-weight: 500;
    text-transform: uppercase;
}

@media (max-width: 991px) {
    .site-header .top-bar nav {
        flex-direction: column;
    }
}

.site-header .top-bar nav ul {
    display: flex;
    flex-direction: row;
    margin: 0;
    padding: 0;
}

@media (max-width: 991px) {
    .site-header .top-bar nav ul {
        flex-direction: column;
    }
}

.site-header .top-bar nav ul li {
    display: flex;
}

@media (max-width: 991px) {
    .site-header .top-bar nav ul li {
        flex-direction: column;
        padding: 8px 10px;
    }
}

.site-header .top-bar nav ul .nav-link {
    font-size: 14px;
    padding: 5px 15px;
}

.site-header .top-bar nav ul .nav-link:first-child {
    padding-left: 0;
}

@media (max-width: 576px) {
    .site-header .top-bar nav ul .nav-link {
        font-size: 14px;
        padding: 5px 8px;
    }
}

.site-header .top-bar nav ul.special-link {
    text-transform: capitalize;
}

@media (max-width: 991px) {
    .site-header .top-bar nav ul.special-link {
        flex-direction: row;
        background-color: var(--white);
        justify-content: space-between;
        align-items: center;
        padding-top: 5px;
    }

    .site-header .top-bar nav ul.special-link li {
        padding-right: 0;
    }

    .site-header .top-bar nav ul.special-link .nav-link:first-child {
        padding-right: 0;
    }
}

.site-header .top-bar nav ul.special-link li:nth-last-child(2) {
    text-decoration: underline;
}

.site-header .top-bar nav ul.special-link li:nth-last-child(2)::after {
    content: "|";
    padding-right: 15px;
    margin-top: 3px;
}

@media (max-width: 991px) {
    .site-header .top-bar nav ul.special-link li:nth-last-child(2)::after {
        padding-right: 6px;
        display: none;
    }
}

.site-header .top-bar nav ul.special-link li:last-child .nav-link {
    padding: 5px 0;
    font-weight: bold;
}

@media (max-width: 991px) {
    .site-header .top-bar nav ul.special-link li:last-child .nav-link {
        padding: 0 16px;
    }
}

@media (max-width: 991px) {
    .site-header .top-bar nav ul.special-link .post-job-btn {
        border-radius: 5px;
        height: 40px;
        line-height: 40px;
        background: var(--primary);
        color: var(--white);
    }

    .site-header .top-bar nav ul.special-link .post-job-btn:hover {
        background: var(--primaryDark);
    }
}

.site-header .main-menu {
    margin: 20px auto;
}

@media (max-width: 991px) {
    .site-header .main-menu .brand-logo {
        width: calc(100% - 82px);
    }
}

.site-header .main-menu .brand-logo img {
    max-height: 40px;
}

.site-header .main-menu a[data-mobile] {
    display: none;
}

@media (max-width: 1200px) {
    .site-header .main-menu a[data-mobile] {
        display: inline-block;
        z-index: 99;
    }
}

@media (max-width: 1200px) {
    .site-header .main-menu a[data-desktop] {
        display: none;
    }
}

.site-header .main-menu .navbar {
    padding: 0;
    justify-content: space-between;
}

.site-header .main-menu .navbar .nav-item {
    align-items: center;
    display: flex;
}

@media (max-width: 991px) {
    .site-header .main-menu .navbar .nav-item {
        border-bottom: 1px solid var(--grey94);
        padding: 11px 0;
        display: block;
    }

    .site-header .main-menu .navbar .nav-item:first-of-type {
        border-top: 1px solid var(--grey94);
    }
}

.site-header .main-menu .navbar .nav-item .nav-link {
    font-size: 16px;
    margin: 0 16px;
    color: var(--night);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

@media (max-width: 1200px) {
    .site-header .main-menu .navbar .nav-item .nav-link {
        margin: 0 8px;
        padding: 0px 2px;
    }
}

.site-header .main-menu .navbar .nav-item .nav-link:hover {
    color: var(--nightDark);
}

.site-header .main-menu .navbar .nav-item .nav-link.bookmark {
    background: url("/static/images/bookmark-fill.svg") no-repeat left center;
    padding-left: 25px;
}

@media (max-width: 991px) {
    .site-header .main-menu .navbar .nav-item .nav-link.bookmark {
        background: url("/static/images/bookmark-fill.svg") no-repeat 98% center;
        width: 100%;
        padding-left: 0;
    }
}

.site-header .main-menu .navbar .nav-item .nav-link.dropdown-toggle::after {
    background: url("/static/images/chevron-down.svg") no-repeat center right;
    width: 16px;
    height: 9px;
    border: none;
    vertical-align: middle;
    margin-left: 10px;
}

.site-header .main-menu .navbar .nav-item .nav-link.dropdown-toggle[aria-expanded=true]::after {
    background: url("/static/images/chevron-up.svg") no-repeat center right;
    width: 16px;
    height: 9px;
    vertical-align: middle;
}

.site-header .main-menu .navbar .nav-item button,
.site-header .main-menu .navbar .nav-item a.btn {
    margin: 0 16px;
    min-width: 94px;
}

@media (max-width: 991px) {
    .site-header .main-menu .navbar .nav-item button,
    .site-header .main-menu .navbar .nav-item a.btn {
        margin: 0 8px;
        width: 109px;
    }
}

.site-header .main-menu .navbar .nav-item:last-child button,
.site-header .main-menu .navbar .nav-item:last-child a.btn {
    margin: 0;
}

@media (max-width: 991px) {
    .site-header .main-menu .navbar .nav-item:last-child button,
    .site-header .main-menu .navbar .nav-item:last-child a.btn {
        margin: 0 8px;
    }
}

.site-header .main-menu .navbar .navbar-toggle {
    order: 2;
    width: 20px;
    height: 20px;
    border: none;
    background: transparent;
    padding: 0;
    position: relative;
    transform: rotate(0deg);
    transition: 0.5s ease-in-out;
}

.site-header .main-menu .navbar .navbar-toggle span {
    position: absolute;
    height: 3px;
    width: 100%;
    background: var(--primary);
    border-radius: 1px;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: 0.25s ease-in-out;
}

.site-header .main-menu .navbar .navbar-toggle span:nth-child(1) {
    top: 2px;
}

.site-header .main-menu .navbar .navbar-toggle span:nth-child(2), .site-header .main-menu .navbar .navbar-toggle span:nth-child(3) {
    top: 9px;
}

.site-header .main-menu .navbar .navbar-toggle span:nth-child(4) {
    top: 16px;
}

.site-header .main-menu .navbar .navbar-toggle.open span:nth-child(1) {
    top: 9px;
    width: 0%;
    left: 50%;
}

.site-header .main-menu .navbar .navbar-toggle.open span:nth-child(2) {
    transform: rotate(45deg);
}

.site-header .main-menu .navbar .navbar-toggle.open span:nth-child(3) {
    transform: rotate(-45deg);
}

.site-header .main-menu .navbar .navbar-toggle.open span:nth-child(4) {
    top: 9px;
    width: 0%;
    left: 50%;
}

@media (max-width: 991px) {
    .site-header .main-menu .navbar .navbar-collapse {
        order: 3;
        margin-top: 16px;
    }
}

.site-header .main-menu .navbar .user-menu {
    display: flex;
    order: 2;
}

.site-header .main-menu .navbar .user-menu .nav-item {
    padding: 0;
}

@media (max-width: 991px) {
    .site-header .main-menu .navbar .user-menu .nav-item {
        width: 62px;
        padding: 0px 20px;
    }
}

.site-header .main-menu .navbar .user-menu .nav-item {
    border: none;
}

.site-header .main-menu .navbar .user-menu .nav-item .nav-link {
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0;
}

.site-header .main-menu .navbar .user-menu .nav-item .nav-link .username-icon {
    background: url("/static/images/user.svg") no-repeat;
    background-size: 21px;
    margin: -2px 6px 0 0;
    display: block;
    width: 21px;
    height: 21px;
}

@media (max-width: 991px) {
    .site-header .main-menu .navbar .user-menu .nav-item .nav-link .username-icon {
        margin: 0;
        width: 24px;
        height: 24px;
        background-size: 24px;
    }
}

.site-header .main-menu .navbar .user-menu .nav-item .nav-link .username-icon img {
    width: 20px;
    height: 20px;
}

.site-header .main-menu .navbar .user-menu .nav-item .nav-link .username {
    display: -webkit-box;
    overflow: hidden;
    max-width: 123px;
    word-break: break-all;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

@media (max-width: 991px) {
    .site-header .main-menu .navbar .user-menu .nav-item .nav-link .username {
        display: none;
    }
}

.site-header .dropdown-user {
    border-radius: 5px;
    box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.2), -2px -2px 5px 0 rgba(0, 0, 0, 0.1);
    border: none;
    right: 0;
    position: absolute;
    background: #fff;
    z-index: 99;
    width: 190px;
    display: none;
    transition: 0.3s 0.3s linear;
}

@media (max-width: 991px) {
    .site-header .dropdown-user {
        margin-top: 12px;
        border-radius: 0;
        width: 100%;
        box-shadow: 15px 15px 9px 0px rgba(0, 0, 0, 0.2), -4px 9px 9px 0 rgba(0, 0, 0, 0.1);
    }
}

.site-header .dropdown-user.open {
    display: block;
}

.site-header .dropdown-user .dropdown-item {
    line-height: 40px;
    color: var(--night);
}

.site-header .dropdown-user .dropdown-item:first-child {
    border-radius: 5px 5px 0 0;
}

@media (max-width: 991px) {
    .site-header .dropdown-user .dropdown-item:first-child {
        border-radius: 0;
    }
}

.site-header .dropdown-user .dropdown-item:last-child {
    border-radius: 0 0 5px 5px;
}

@media (max-width: 991px) {
    .site-header .dropdown-user .dropdown-item:last-child {
        border-radius: 0;
    }
}

@media (max-width: 991px) {
    .site-header .dropdown-user .dropdown-item.bookmark {
        background: url("/static/images/bookmark-fill.svg") no-repeat 97% center;
        width: 100%;
    }
}

.site-header .dropdown-user .dropdown-item.active, .site-header .dropdown-user .dropdown-item:active {
    background-color: var(--dayLight);
}

.site-header .dropdown-user .sign-in {
    padding: 10px 0 20px;
    text-align: center;
}

.site-header .dropdown-user .sign-in .title {
    font-size: 20px;
    font-weight: 600;
    line-height: 22px;
    display: block;
    color: var(--night);
}

.site-header .dropdown-user .sign-in .button {
    margin: 20px auto;
    width: 134px;
}

.site-header .dropdown-user .sign-in .ques-ask {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    display: block;
    color: var(--night);
}

@media (max-width: 991px) {
    .header-hide-mobile {
        display: none;
    }
}
